tractate_vote:
  #贴子详情页点赞----简单粗暴直接全部用写死的数据【不同帖子代表不同类型--并且把取消点赞接口迁移出去--指定输入-指定输出】
  #position代表要用的是什么类型的case---不是必须有但有了比较好区分--从0开始【已废弃这个想法】
  #技术水准有限拆不开，就写个点赞-二次点赞--取消点赞的闭环了；

  -
    case: "贴子详情页--点赞--二次点赞---取消点赞--校验"
    tractate_id: 175152
    reply_id: ""
    data_type: "user_post"
    current_city_id: "beijing"
    assert1:  0
    message1: "点赞成功"
    message2: "取消点赞成功"


  -
    case: "贴子详情页--一级评论点赞--二次点赞--取消点赞--校验"
    tractate_id: 175152
    reply_id: "2167124"
    data_type: "user_post"
    current_city_id: "beijing"
    assert1:  0
    message1: "点赞成功"
    message2: "取消点赞成功"



























#  -
#    case: "贴子详情页--点赞&取消点赞--用接口校验 --测试单纯点赞"
#    tractate_id: 175152
#    reply_id: ""
#    data_type: "user_post"
#    current_city_id: "beijing"
#    assert1:  0
#    message: "点赞成功"
#    position: 0
#  -
#    case: "贴子详情页--点赞&取消点赞--用接口校验--二次点赞校验"
#    tractate_id: 175152
#    reply_id: ""
#    data_type: "user_post"
#    current_city_id: "beijing"
#    assert1:  0
#    message: "点赞成功"
#    position: 1
#  -
#    case: "贴子详情页--点赞&取消点赞--用接口校验---取消点赞"
#    tractate_id: 175152
#    reply_id: ""
#    data_type: "user_post"
#    current_city_id: "beijing"
#    assert1:  0
#    message: "取消点赞成功"
#    position: 2
##
#  -
#    case: "贴子详情页--一级评论点赞--用接口校验"
#    tractate_id: 175152
#    reply_id: "2167124"
#    data_type: "user_post"
#    current_city_id: "beijing"
#    assert1:  0
#    message: "点赞成功"
#    position: 0
#
#  -
#    case: "贴子详情页--一级评论点赞--用接口校验"
#    tractate_id: 175152
#    reply_id: "2167124"
#    data_type: "user_post"
#    current_city_id: "beijing"
#    assert1:  0
#    message: "点赞成功"
#    position: 1
#
#
#  -
#    case: "贴子详情页--一级评论取消点赞--用接口校验"
#    tractate_id: 175152
#    reply_id: "2167124"
#    data_type: "user_post"
#    current_city_id: "beijing"
#    assert1: 0
#    message: "取消点赞成功"
#    position: 2
#
#
#

#    case: "贴子详情页--一级评论点赞&取消点赞--用接口校验"
#    tractate_id: 175152
#    reply_id: "2167124"
#    data_type: "user_post"
#    current_city_id: "beijing"
#    assert1:  0
#    message1: "点赞成功"
#    message2: "取消点赞成功"
#

